.content  > center{ display: none; }
:link { color: rgb(255, 120, 0); text-decoration: none; }
:visited { color: rgb(255, 120, 0); text-decoration: none; }
:link:hover, :visited:hover { color: rgb(255, 174, 0); text-decoration: none; }
:link:active, :link:active { color: rgb(255, 174, 0); }
h1 { font-family: Tahoma,Helvetica,sans-serif; font-size: 20px; font-weight: normal; color: rgb(255, 109, 0); margin: 0pt 18px; padding: 5px 0pt; clear: both; background: url('leftblock_h3line.png') repeat-x scroll left bottom transparent; }
h2  { font-family: Tahoma,Helvetica,sans-serif; font-size: 18px; font-weight: normal; color: rgb(255, 109, 0); margin: 0pt 4px; padding: 4px 0pt; clear: both; }
h3 { font-size: 120%; }
h4 { font-size: 120%; }
h5, h6 { font-family: Tahoma,verdana,sans-serif; margin: 0.5em 0pt 0.2em; }
body, font, td, p, ul { color: rgb(106, 106, 106); font-size: 11px; font-family: Tahoma,Verdana,Helvetica,sans-serif; }
body { height: 100%; padding: 0pt; min-width: 610px; margin: 0pt 0pt 1em; background: none repeat scroll 0% 0% rgb(253, 252, 252); }
#page_bg { background: url('body_bg.png') repeat-x scroll left 40px rgb(253, 252, 252); text-align: center; }
a img { border: 0pt none; }
html { height: 100%; margin-bottom: 1px; }
form { padding: 0pt; margin: 0pt; }
.hint { color: rgb(170, 170, 170); }
#wrapper { margin: 0pt auto; width: 994px; text-align: left; background: url('body_bg.png') repeat-x scroll left top rgb(253, 252, 252); }
#shadow-left { background: url('shadow_left.png') repeat-y scroll left top transparent; float: left; width: 994px; }
#shadow-right { background: url('shadow_right.png') repeat-y scroll right top transparent; float: left; width: 994px; }
#container { float: left; width: 994px; }
#container div, #container td { line-height: 140%; }
.itembox_table { width: 510px; border: 0px none; }
.itembox_preview_host { padding: 1px; margin-right: 2px; }
div.itembox { width: 530px; padding-top: 10px; margin-left: 7px; }
div.itembox2 { width: 530px; padding-top: 10px; margin-left: 16px; }
div.itembox_header { background: url('itembox_top.png') no-repeat scroll left top transparent; font-size: 0px; height: 6px; }
div.itembox_footer { background: url('itembox_bottom.png') no-repeat scroll left center; font-size: 0px; height: 6px; margin-left: 0px; } 
div.itembox_footer2 { background: url('itembox_bottom.png') no-repeat scroll left center; font-size: 0px; height: 6px; margin-left: 7px; } 
div.itembox_content { background: url('itembox_bg.png') repeat-y scroll left center transparent; padding-left: 8px; padding-right: 8px; }
div.itembox_caption { width: 510px; border-bottom: 1px solid rgb(218, 218, 218); margin-bottom: 6px; padding-bottom: 2px; }
.catitem_morefield { color: rgb(112, 112, 112); margin: 0pt 4px; font-size: 10px; padding-bottom: 4px; }
.catnews_img { border: 1px solid rgb(170, 170, 170); padding: 2px; margin-top: 2px; }
input, textarea, select { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(119, 119, 119); border: 1px solid rgb(224, 213, 201); font-size: 11px; font-family: Tahoma,Verdana,Helvetica,sans-serif; }
#header { position: relative; overflow: hidden; height: 120px; }
#header .adv { right: 1pt; top: 18px; position: absolute; }
#logotype { position: relative; top: 5px; margin-left: 35px; float: left; background: url('logotype.png') no-repeat scroll left top transparent; font-size: 20px; outline: medium none; }
.demo { position: relative; top: 8px; float: right; width: 553px; height: 183px; background: url('demo_bg.png') repeat-x scroll center top rgb(255, 255, 255); overflow: hidden; }
.demo-left { height: 183px; background: url('demo_left.png') no-repeat scroll left top transparent; position: relative; padding-left: 9px; }
.demo-right { height: 183px; background: url('demo_right.png') no-repeat scroll right top transparent; position: relative; padding-right: 9px; }
#demonstration { position: relative; top: 9px; float: left; width: 346px; height: 165px; }
div.release { position: relative; float: right; width: 178px; height: 130px; overflow: hidden; color: rgb(163, 163, 163); text-align: right; }
a.download { position: relative; float: right; }
a.download:link, a.download:visited { font-family: Arial,Helvetica,Sans-serif; font-weight: bold; font-size: 20px; color: rgb(255, 255, 255); display: block; width: 178px; height: 43px; line-height: 44px; text-align: center; background: url('download.png') no-repeat scroll left top rgb(245, 144, 0); outline: medium none; overflow: hidden; }
a.download:hover { font-family: Arial,Helvetica,Sans-serif; font-weight: bold; font-size: 20px; color: rgb(255, 255, 255); background: url('download.png') no-repeat scroll left -43px rgb(248, 175, 71); }
div#navigation { padding: 0pt; margin: 0pt; height: 40px; overflow: hidden; background: url('navigation_bg.png') repeat-x scroll left -28px rgb(45, 45, 45); text-align: center; position: relative; }
div#navigation a { display: block; float: left; height: 40px; line-height: 40px; padding: 0pt 24px; color: rgb(255, 255, 255); font-weight: bold; background: url('navigation_link.png') no-repeat scroll right -28px transparent; outline: medium none; }
div#navigation a:hover { color: rgb(72, 0, 0); background: url('navigation_link.png') repeat-x scroll left -96px rgb(255, 140, 0); font-size: 11px; font-weight: bold; text-decoration: none; outline: medium none; }
ul { margin: 2px 0pt; padding: 0pt 0pt 0pt 5px; font-weight: bold; }
li { list-style: none; }
.clr { clear: both; }
.novis { overflow: hidden; height: 4px; }
#fmenu { position: relative; height: 27px; background: url('fmenu_bg.png') repeat-x scroll center top rgb(57, 57, 57); }
#fmenu-left { position: relative; height: 27px; background: url('fmenu_left.png') no-repeat scroll left top transparent; padding-left: 6px; }
#fmenu-right { position: relative; height: 27px; background: url('fmenu_right.png') no-repeat scroll right top transparent; padding-right: 6px; }
#fmenu div.cont { float: right; }
#fmenu div.cont a:link, #fmenu div.cont a:visited { float: left; padding: 0pt 8px; line-height: 26px; height: 27px; font-size: 10px; color: rgb(255, 255, 255); outline: medium none; background: url('fmenu_link.png') no-repeat scroll center top transparent; }
#fmenu div.cont a:hover { font-size: 10px; color: rgb(255, 156, 0); background: url('fmenu_link.png') no-repeat scroll center bottom transparent; }
#footer { position: relative; height: 77px; background: url('footer_bg.png') repeat-x scroll center top rgb(255, 255, 255); }
#footer-left { position: relative; height: 77px; background: url('footer_left.png') no-repeat scroll left top transparent; padding-left: 6px; }
#footer-right { position: relative; height: 77px; background: url('footer_right.png') no-repeat scroll right top transparent; padding-right: 6px; }
#copyright { position: relative; top: 10px; padding-left: 10px; float: left; width: 300px; color: rgb(162, 162, 162); font-size: 10px; }
#copyright a:link, #copyright a:visited { color: rgb(162, 162, 162); font-size: 10px; }
#copyright a:hover { color: rgb(255, 120, 0); font-size: 10px; }
.count1 { position: absolute; right: 12px; top: 16px; width: 280px; height: 36px; }
form { padding: 0px; margin: 0px; }
.navigation { color: rgb(102, 102, 102); border: 0px none; }
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active { text-decoration: none; color: rgb(99, 99, 99); background: none repeat scroll 0% 0% rgb(249, 249, 249); border: 1px solid rgb(230, 230, 230); padding: 3px 6px; font-size: 11px; }
.navigation a:hover { background: none repeat scroll 0% 0% rgb(255, 120, 0); color: rgb(255, 255, 255); border-color: rgb(255, 120, 0); }
.navigation span { text-decoration: none; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 3px 6px; border: 1px solid rgb(182, 182, 182); color: rgb(51, 51, 51); font-size: 11px; }
#toolbar { height: 32px; background: url('toolbar_bg.png') repeat-x scroll center top rgb(45, 45, 45); position: relative; overflow: hidden; }
#toolbar-left { height: 32px; background: url('toolbar_left.png') no-repeat scroll left top transparent; position: relative; padding-left: 14px; }
#toolbar-right { height: 32px; background: url('toolbar_right.png') no-repeat scroll right top transparent; position: relative; padding-right: 6px; }
div.usermenu { position: relative; float: left; top: 10px; display: block; width: auto; }
div.language { position: relative; float: right; top: 6px; display: block; width: auto; }
div.language span { float: left; width: auto; height: 22px; line-height: 22px; margin: 0pt 2px; color: rgb(255, 120, 0); }
div.language a:link, div.language a:visited { display: block; float: left; width: 36px; height: 22px; text-decoration: none; line-height: 22px; margin: 0pt 2px; font-weight: bold; font-family: Arial,Verdana,Helvetica sans-serif; text-transform: uppercase; text-align: center; color: rgb(0, 0, 0); background: url('language_btn.png') no-repeat scroll left -22px rgb(192, 148, 100); }
div.language a:hover { font-family: Arial,Verdana,Helvetica sans-serif; color: rgb(62, 0, 0); background: url('language_btn.png') no-repeat scroll left top rgb(245, 144, 0); }
div#leftbox { font-size: 11px; float: left; width: 209px; }
div#leftbox div.blocks { width: 197px; background: url('leftblock_bg.png') repeat-y scroll left center rgb(255, 255, 255); margin: 6px 6px 10px; position: relative; }
div#leftbox div.blocks div { background: url('leftblock_top.png') no-repeat scroll left top transparent; width: 197px; }
div#leftbox div.blocks div div { width: 197px; background: url('leftblock_bottom.png') no-repeat scroll left bottom transparent; }
div#leftbox div.blocks div div div { width: 177px; padding-bottom: 10px; margin-left: 10px; margin-right: 10px; padding-top: 10px; background: none repeat scroll 0% 0% transparent; }
div#leftbox div.blocks div div div h4 { width: 177px; font-size: 10px; color: rgb(91, 91, 91); display: block; clear: both; font-weight: bold; text-transform: uppercase; font-family: Tahoma,Helvetica,sans-serif; padding: 0pt 0pt 6px; margin: 0pt 0pt 2px; background: url('leftblock_h3line.png') repeat-x scroll left bottom transparent; }
div#rightbox { float: right; font-size: 11px; width: 209px; }
div#rightbox td { font-size: 11px; }
div#rightbox div.blocks { width: 197px; background: url('rightblock_bg.png') repeat-y scroll left center rgb(255, 255, 255); margin: 6px 6px 10px; position: relative; }
div#rightbox div.blocks div { background: url('rightblock_top.png') no-repeat scroll left top transparent; width: 197px; }
div#rightbox div.blocks div div { width: 197px; background: url('rightblock_bottom.png') no-repeat scroll left bottom transparent; }
div#rightbox div.blocks div div div { width: 177px; padding-bottom: 10px; margin-left: 10px; margin-right: 10px; padding-top: 10px; background: none repeat scroll 0% 0% transparent; }
div#rightbox div.blocks div div div h4 { width: 177px; font-size: 10px; color: rgb(91, 91, 91); display: block; clear: both; font-weight: bold; text-transform: uppercase; font-family: Tahoma,Helvetica,sans-serif; padding: 0pt 0pt 6px; margin: 0pt 0pt 2px; background: url('leftblock_h3line.png') repeat-x scroll left bottom transparent; }
div#rightbox div.blocks div div div div { padding: 0px; margin: 0px; }
div#mainbox { float: left; width: 576px; padding: 0pt; font-size: 11px; }
div#mainbox div.blocks { width: 576px; background: url('mainbox_bg.png') repeat-y scroll left center rgb(255, 255, 255); margin-bottom: 10px; }
div#mainbox div.blocks div.blocks1 { background: url('mainbox_top.png') no-repeat scroll left top transparent; width: 576px; }
div#mainbox div.blocks div.blocks1 div.blocks2 { width: 576px; background: url('mainbox_bottom.png') no-repeat scroll left bottom transparent; }
div#mainbox div.blocks div.blocks1 div.blocks2 div.blocks3 { width: 564px; padding-bottom: 6px; margin-left: 6px; margin-right: 6px; padding-top: 6px; background: none repeat scroll 0% 0% transparent; }
div.content { margin-bottom: 24px; }
div.content div.maincont { padding: 10px; border-top: 1px solid rgb(229, 229, 229); }
#lightbox { background-color: rgb(238, 238, 238); padding: 10px; border-bottom: 2px solid rgb(102, 102, 102); border-right: 2px solid rgb(102, 102, 102); }
#lightboxDetails { font-size: 0.8em; padding-top: 0.4em; }
#lightboxCaption { float: left; }
#keyboardMsg { float: right; }
#lightbox img { border: medium none; clear: both; }
#overlay img { border: medium none; }
#overlay { background-image: url('overlay.png'); }
.row { background: none repeat scroll 0 0 #F3F3F3; }
.label { border-top: 2px solid #FFFFFF; font-size: 11px; font-weight: bold; padding: 3px 4px 3px 18px; white-space: nowrap; }
.value { border-top: 2px solid #FFFFFF; font-size: 11px; padding: 3px 4px; }
.row-alt { background: none repeat scroll 0 0 #f0f0f0; }
/* 
* ========================================
* Цитата и скрытый текст
* ========================================
*/
.title_quote {
background: #FEFFBD;
border: 1px dotted rgb(190,190,190);
border-bottom: 0;
color: #222;
font-weight: bold;
font-size: 10px;
margin: 8px auto 0 auto;
padding: 3px;
}
.quote {
color: #000000;
FONT: 10pt Verdana; 
text-align:justify;
background-color: lightyellow; 
border: 1px dotted rgb(190,190,190);
padding: 5px;
}
/* 
* ========================================
* кнопка
* ========================================
*/
.sp_one_search2 {
background:#121e29 url('sp_one_search_bg.gif') repeat-x;
border:solid 1px #456e88;
}
.sp_one_search2_l {
font:12px Tahoma;
color:#fff;
background:url('sp_one_search_l.gif') no-repeat;
}
.sp_img_bl {
float:left;
padding:17px 16px 0 25px;
}
.sp_cl_both {
clear:both;
}
.sp_one_search2_r {
padding:0 19px 0 0;
height:113px;
background:url('sp_one_search_r.gif') no-repeat 100% 0;
}
.sp_one_search2_r h3.sp_h {
font:bold 16px Tahoma;
color:#b9f6ff;
padding:13px 0 4px 0;
margin:0;
}
.sp_one_search2_r h3.sp_h a.sp_link {
color:#b9f6ff;
text-decoration:underline;
}
.sp_one_search2_r h3.sp_h a.sp_link:hover {
text-decoration:none;
}
/* 
* ========================================
* депосит таймер
* ========================================
*/
.download_waiter_remain {
background: transparent url('timer.gif') no-repeat;
color: #666;
display: block;
font-size: 36px;
height: 70px;
line-height: 67px;
margin: 0px 5px;
text-align: center;
width: 70px;
}
